package com.mortals.xhx.busiz.h5.req;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.mortals.xhx.busiz.BaseReq;
import lombok.Data;

import java.util.Date;


@Data
public class ReviewSaveReq extends BaseReq {

    /**
     * 评价结果(1.非常不满意,2.差评)
     */
    private Integer reviewResult;
    /**
     * 评价时间
     */
    @JsonFormat(shape = JsonFormat.Shape.STRING, pattern = "yyyy-MM-dd HH:mm:ss")
    private String reviewTime;
    /**
     * 评价来源(窗口评价系统,导视系统,自助服务系统,微官网,其它)
     */
    private String reviewSource;
    /**
     * 评价设备
     */
    private String reviewDevice;



}
