package com.mortals.xhx.busiz.h5.req;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.mortals.xhx.busiz.BaseReq;
import lombok.Data;

import java.util.Date;


@Data
public class GoWorkSaveReq extends BaseReq {

    /**
     * 办件编码
     */
    private String goworkCode;
    /**
     * 办件所属部门
     */
    private String goworkDepts;
    /**
     * 事项名称
     */
    private String matterlName;
    /**
     * 办理时间
     */
    @JsonFormat(shape = JsonFormat.Shape.STRING, pattern = "yyyy-MM-dd HH:mm:ss")
    private Date goworkTime;

    /**
     * 扩展字段
     */
    private String ext;

}
