package com.mortals.xhx.module.attendance.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.attendance.model.AttendanceRecordDetailEntity;
import com.mortals.xhx.module.attendance.model.AttendanceRecordEntity;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;
/**
* 考勤打卡记录信息视图对象
*
* @author zxfei
* @date 2023-04-07
*/
@Data
public class AttendanceRecordVo extends BaseEntityLong {

    private List<AttendanceGroupFixedworkSpecialVo> list;

    private AttendanceRecordDetailEntity attendanceRecordDetailEntity;

    /** 开始 打卡日期 */
    private String attendanceDateStart;

    /** 结束 打卡日期 */
    private String attendanceDateEnd;

    /**
     * 班次id
     */
    private Long classId;

    /**
     * 班组id
     */
    private Long groupId;
}

